After migrating applications from SC8 to SC9 I had a few grid applications that included a chart module that threw the following error under PHP 7. When...